.background{
    width: 1480px;
    height: 1280px;
    background-color: #ffffff;
}

a{
    cursor: pointer;
}

.logo-block{
    width: 1280px;
    margin-top: 61px;
    margin-bottom: 45px;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
}

.logo-block samp{
    color: #000000;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
}

.logo-block a{
    font-size: 80px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #4bcaff;
    text-decoration: none;
}

.top-navigation {
    width: 1280px;
    height: 69px;
    margin-bottom: 51px;
    background-color: #35444f;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.top-navigation-bar {
    height: 69px;
    margin-top: 0px;
    overflow: hidden;
    padding: 0;
    margin-left: 203px;
}

.top-navigation-bar li{
    float: left;
    list-style-type: none;
}

.top-navigation-bar li a{
    display: inline-block;
    font-size: 24px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #ffffff;
    height: 47px;
    text-transform: capitalize;
    text-decoration: none;
    text-align: center;
    float: left;
    list-style-type: none;
    padding-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    border: 1px solid #35444f;
}

.top-navigation-bar samp{
    font-size: 24px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #ffffff;
    text-transform: lowercase;
}

.top-navigation-bar a:hover{
    background-color: #222f3a;
    background-size: cover;
    height: 69px;
    border: 1px solid #818181;
}

.center{
    width: 1280px;
    height: 880px;
    margin-left: 100px;
    margin-top: 0px;
    background-color: transparent;
    padding-top: 0px;
}

.ver-navigation-bar{
    width: 344px;
    /*height: 399px;*/
    margin-top: 0px;
    margin-left: 0px;
    list-style-type: none;
    border: 1px solid #35444f;
    padding: 0;
    display: inline-block;
}

.ver-navigation-bar li a{
    display: inline-block;
    width: 303px;
    height: 81px;
    font-size: 30px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #495863;
    text-transform: capitalize;
    padding-left: 41px;
    line-height: 81px;
}

.ver-navigation-bar li a:hover{
    background-color: #dbdbdb;
    color: #35444f;
    font-weight: bold;
    padding-left: 70px;
    width: 274px;
    height: 80px;
}

.content{
    width: 910px;
    height: 880px;
    display: inline-block;
    margin-top: 0px;
    margin-left: 0px;
    background-color: transparent;
    float: right;
}

.content-img {
    width: 885px;
    height: 529px;
    margin-left: 25px;
    border: 1px solid #35444f;
}

.image{
    overflow: hidden;
    width: 320px;
    height: 381px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 74px;
}

.image img{
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.image img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.content p{
    font-size: 18px;
    font-family: AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #646464;
    text-align: left;
    margin-top: 30px;
    margin-left: 55px;
    margin-right: 40px;
}

.content samp {
    font-size: 18px;
    font-family: AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #646464;
    text-align: left;
    margin-top: 30px;
}

.ru{
    language: ru;
}

.footer{
    width: 1280px;
    height: 69px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: #b4b7ba;
}

.footer ul{
    list-style-type: none;
    margin-left: 44px;
}

.footer li{
    float: left;
    margin-right: 20pt;
    margin-top: 21px;
}

.footer li a{
    display: inline-block;
    font-size: 28px;
    text-decoration: none;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #0c1927;
    text-transform: capitalize;
    text-align: center;
}

.footer a:hover{
    text-decoration: underline;
    color: #3181a6;
}

.copyright{
    font-size: 18px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    color: #0c1927;
    display: inline-block;
    margin-top: 25px;
    margin-left: 200px;
}












